apk API version

Please post anything related to the Hollywood APK Compiler here
xabierpayet
Posts: 216
Joined: Fri Feb 24, 2012 9:34 am

Re: apk API version

Post by xabierpayet »

good trick, i must upload something now for test if work, thanks

User avatar
airsoftsoftwair
Posts: 4394
Joined: Fri Feb 12, 2010 2:33 pm
Location: Germany
Contact:

Re: apk API version

Post by airsoftsoftwair »

Might work, might not, but it's worth a try :)

xabierpayet
Posts: 216
Joined: Fri Feb 24, 2012 9:34 am

Re: apk API version

Post by xabierpayet »

work fine, tested

amyren
Posts: 122
Joined: Thu May 02, 2019 11:53 am

Re: apk API version

Post by amyren »

Thanks for the tip.
I guess you need the full version of the apk compiler to do this. I have the light version, and this option is grayed out for me.

Also I am curious what is the default minimum android sdkversion when you dont use your modified script?
And what is the oldest android version that the apk compiler supports?

AlexC
Posts: 17
Joined: Sat Mar 09, 2019 2:40 am

Re: apk API version

Post by AlexC »

The current default sdk target is 28.
I'm guessing the compiler also sets the compile sdk version to 28 by default.
Not sure about the minimum, I think it might have been mentioned in the compiler release notes.

User avatar
airsoftsoftwair
Posts: 4394
Joined: Fri Feb 12, 2010 2:33 pm
Location: Germany
Contact:

Re: apk API version

Post by airsoftsoftwair »

amyren wrote:
Sat Oct 31, 2020 11:46 pm
And what is the oldest android version that the apk compiler supports?
It's API level 14 which is Android 4.0.

Post Reply